Subject: Re: [Alacrityvm-devel] [GIT PULL] AlacrityVM guest drivers for 2.6.33

From: Gregory Haskins <[email-masked]>
Date: Sun, 27 Dec 2009 20:01:21 -0500

On 12/27/09 8:49 AM, Avi Kivity wrote:
> On 12/27/2009 03:39 PM, Gregory Haskins wrote:
>> No, where we are is at the point where we demonstrate that your original
>> statement that I did nothing to improve virtio was wrong.
>>
>>    
> 
> I stand by it.  virtio + your patch does nothing without a ton more work
> (more or less equivalent to vhost-net).
> 

Perhaps, but my work predates vhost-net by months and that has nothing
to do with what we are talking about anyway.  Since you snipped your
original comment that started the thread, here it is again:

On 12/23/09 5:22 AM, Avi Kivity wrote:
> >
> > There was no attempt by Gregory to improve virtio-net.

It's not a gray area, nor open to interpretation.  That statement was,
is, and will always be demonstrably false, so I'm sorry but you are
still wrong.

-Greg